.check__coupon {
    color: #0d0d0d;
    font-size: 14px;
    border-top: 2px solid #77b527;
    background: #f5f5f5;
    padding: 23px 30px 18px;
    margin-bottom: 50px;
}
.checkout__title {
    color: #111111;
    font-weight: 700;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 25px;
    margin-bottom: 30px;
}
.checkout__input {
    margin-bottom: 6px;
}
.checkout__input p {
    margin-bottom: 12px;
    font-size: 15px;
    color: #3d3d3d;
    font-weight: 400;
    line-height: 25px;
    margin: 0 0 15px 0;
}
.checkout__input span {
    color: red;
}
.checkout__input .text__field__1 {
    width: 25vw;
    margin-bottom: 15px;
    color: #3d3d3d;
}
.checkout__input .text__field__2 {
    width: 53vw;
    margin-bottom: 15px;
    color: #3d3d3d;
}
.checkout__create__acount {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
}
.checkout__create__acount a {
    color: #111111;

}
.checkout__create__acount p {
    font-size: 14px;
}
.checkout__order {
    padding: 30px;
    background-color: #F3F2EE;
    margin-bottom: 20px;
}
.order__title {
    padding-bottom: 25px;
    margin-bottom: 30px;
    border-bottom: 1px solid #d7d7d7;
    font-weight: 700;
}

.checkout__order__product span {
    float: right;
}
.checkout__total__all {
    padding: 15px 0;
    margin-bottom: 26px;
    border-top: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
}
.checkout__total__all p {

}
.checkout__total__all span {
    font-weight: 600;
    color: red;
    float: right;
}
.checkout__button {
    padding: 10px 25px;
    color: #ffffff;
    background-color: #111111;
    font-weight: 600;
    display: flex;
    justify-content: center;
    font-size: 15px;
}
.check__grid__item {
    padding: 0px 15px;
}
@media screen and (max-width: 767px) {
    .check__grid__container {
        flex-direction: column !important;
    }
    .check__grid__item {
        min-width: 100%;
        padding: auto 15px;
    }
    .check__coupon {
        padding: 20px 10px;
    }
    .checkout__input {
        flex-direction: column !important;
    }
    .text__field__1 {
        min-width: 100% !important;
    }
    .text__field__2 {
        min-width: 100% !important;
    }
    .checkout__grid__item {
        min-width: 100%;
    }
    
}